<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.3" name="org.apache.maven.wagon" slot="main">

  <resources>
    <resource-root path="wagon-http-shared-3.0.0.jar"/>
    <resource-root path="wagon-http-3.0.0.jar"/>
    <resource-root path="wagon-provider-api-3.0.0.jar"/>
  </resources>

  <dependencies>
    <module name="javax.api" slot="main" services="import"/>
    <module name="org.apache.commons.io" slot="main" services="import"/>
    <module name="org.apache.commons.lang" slot="main" services="import"/>
    <module name="org.apache.commons.logging" slot="main" services="import"/>
    <module name="org.apache.httpcomponents" slot="main" services="import"/>
    <module name="org.codehaus.plexus" slot="main" services="import"/>
    <module name="org.jsoup" slot="main" services="import"/>
    <module name="sun.jdk" slot="main" services="import"/>
  </dependencies>
</module>
